Bug 1315872 - [abrt] bmon: __group_foreach_element(): bmon killed by SIGSEGV
[abrt] bmon: __group_foreach_element(): bmon killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bmon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Graf
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8c43d407387f59e482313b496be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 15:27 EST by Martin Kolman
Modified: 2016-12-20 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:19:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.67 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: core_backtrace (1.59 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: dso_list (1.07 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: environ (3.29 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: exploitable (95 bytes, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: maps (5.00 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: mountinfo (4.95 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: open_fds (196 bytes, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details
File: var_log_messages (303 bytes, text/plain)
2016-03-08 15:27 EST, Martin Kolman
no flags Details

  None (edit)
Description Martin Kolman 2016-03-08 15:27:21 EST
Version-Release number of selected component:
bmon-3.7-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bmon
crash_function: __group_foreach_element
executable:     /usr/bin/bmon
global_pid:     18290
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 __group_foreach_element at group.c:47
 #3 group_foreach_recursive at group.c:67
Comment 1 Martin Kolman 2016-03-08 15:27:27 EST
Created attachment 1134296 [details]
File: backtrace
Comment 2 Martin Kolman 2016-03-08 15:27:28 EST
Created attachment 1134297 [details]
File: cgroup
Comment 3 Martin Kolman 2016-03-08 15:27:30 EST
Created attachment 1134298 [details]
File: core_backtrace
Comment 4 Martin Kolman 2016-03-08 15:27:31 EST
Created attachment 1134299 [details]
File: dso_list
Comment 5 Martin Kolman 2016-03-08 15:27:32 EST
Created attachment 1134300 [details]
File: environ
Comment 6 Martin Kolman 2016-03-08 15:27:34 EST
Created attachment 1134301 [details]
File: exploitable
Comment 7 Martin Kolman 2016-03-08 15:27:35 EST
Created attachment 1134302 [details]
File: limits
Comment 8 Martin Kolman 2016-03-08 15:27:37 EST
Created attachment 1134303 [details]
File: maps
Comment 9 Martin Kolman 2016-03-08 15:27:38 EST
Created attachment 1134304 [details]
File: mountinfo
Comment 10 Martin Kolman 2016-03-08 15:27:40 EST
Created attachment 1134305 [details]
File: namespaces
Comment 11 Martin Kolman 2016-03-08 15:27:41 EST
Created attachment 1134306 [details]
File: open_fds
Comment 12 Martin Kolman 2016-03-08 15:27:43 EST
Created attachment 1134307 [details]
File: proc_pid_status
Comment 13 Martin Kolman 2016-03-08 15:27:44 EST
Created attachment 1134308 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:58:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 14:19:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.